Subject: [bug#65233] lcsync and librecast updates

From: Vagrant Cascadian <[email-masked]>
Date: Tue, 29 Aug 2023 10:40:50 -0700

On 2023-08-29, Christopher Baines wrote:
> Vagrant Cascadian <[email-masked]> writes:
>
>> Both lcsync 0.2.1 and librecast 0.7.0 have upstream releases now, thus
>> removing "WIP" from the title; these are worthy of merging, I hope. :)
>
> This looks good to me, I've pushed it to master as
> 5f672aaa0ca7e2c5775c8950fa1627ac419e557e.

Thanks!

It looks like you ended up merging the old librecast 0.7-RC3 patch,
rather than the 0.7.0 patch I submitted later. I apparently forgot to
mark it as a v2 patch, which maybe tripped you up.

Would it be ok if I pushed the newer version or would you be able to?

live well,
  vagrant